<?php
$createTablesPg = array(
    "
        CREATE TABLE IF NOT EXISTS grades (
            id SERIAL PRIMARY KEY,
            student_id INT NOT NULL,
            teacher_id INT NOT NULL,
            subject VARCHAR(100) NOT NULL,
            grade VARCHAR(10) NOT NULL,
            comment TEXT NULL,
            created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
        );
    ",


);